
VIRTUAL CREDIT CARD - Bug #16504

Android [TREATS] [CC screen] It doesn't show the correct card info screen when click back button at

Treats screen

16 May 2023 01:33 PM - hsulynn pang

Status: Closed Start date: 16 May 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

pre-requisite: treatsFlag= true, bin=UPAY

steps:

(1) select the UPAY card 426013....

(2) click My Treats button

(3) display the Treats screen

(4) click back button

Actual result: It shows the card info of the card 44237....

Expected result: It shows the card info of the card 426013....

History

#1 - 16 May 2023 03:13 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#2 - 16 May 2023 03:26 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Resolved to Closed

tested

Files

WhatsApp Video 2023-05-16 at 13.28.04.mp4 1.46 MB 16 May 2023 hsulynn pang

retest.mp4 4.67 MB 16 May 2023 hsulynn pang
